
Redmine - Defect #13889

Redmine scroll Issue

2013-04-26 11:52 - zam kp

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.3.3

Description

Hi

We had a client "complaint" :)  that they have to always scroll to see latest comments on tickets. on smaller tickets, it's not an issue

as much but when tickets have 20+ comments, etc. it can be very annoying.Can you please suggest a solution for this ?

Thanks

Zam

History

#1 - 2013-04-26 13:52 - Wim DePreter

- File 2013-04-26_13h47_21.png added

Each user can choose to display comments in reverse chronological order, by adjusting preferences in "My account":

 2013-04-26_13h47_21.png 

Maybe this is a solution for your problem?

#2 - 2013-04-27 16:21 - zam kp

Thanks Wim its worked for me :)

#3 - 2013-04-27 18:30 - Etienne Massip

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Invalid

Files

2013-04-26_13h47_21.png 9.68 KB 2013-04-26 Wim DePreter
